## landslide 1.0.0

=== debian/changelog ===
landslide (1.0.0-2) unstable; urgency=low

  * Add missing dependency on python-pkg-resources. Thanks to Jakub Wilk for
    notifying (Closes: #645254).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 17 Oct 2011 23:17:43 +0200

landslide (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Add Vcs-* headers.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 21 Sep 2011 15:38:14 +0200
