=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://github.com/adamzap/landslide
+Vcs-Git: git://anonscm.debian.org/collab-maint/landslide.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/landslide.git
 
 Package: python-landslide
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
 Breaks: ${python:Breaks}
 Description: Lightweight markup language-based html5 slideshow generator
  Landside is a tool which can generates an HTML5 slideshow using lightweight
