## landslide 1.0.1

=== debian/changelog ===
landslide (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 21 Nov 2011 00:20:21 +0100
