## landslide 1.1.3

=== debian/changelog ===
landslide (1.1.3-0.0) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Fix the watch file.
  * Use dh9.
  * Fix Vcs-*.
  * Remove ${python:Breaks}, add ${python:Provides}.
  * Use pybuild, enable tests.
  * Install examples.
  * Update build-dependencies.
  * Update the manpage.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 16 Sep 2017 18:40:31 +0200
