=== debian/control ===
--- 
+++ 
@@ -2,16 +2,25 @@
 Maintainer: Damien Raude-Morvan <drazzib@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 8)
+Build-Depends:
+    debhelper (>= 9),
+    dh-python,
+    python-setuptools (>= 0.6b3),
+    python-all (>= 2.6.6-3),
+    python-six,
+    python-markdown,
+    python-jinja2,
+    python-pygments,
+    python-docutils
 Standards-Version: 3.9.2
 Homepage: https://github.com/adamzap/landslide
 Vcs-Git: git://anonscm.debian.org/collab-maint/landslide.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/landslide.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/landslide.git
 
 Package: python-landslide
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
-Breaks: ${python:Breaks}
+Provides: ${python:Provides}
 Description: Lightweight markup language-based html5 slideshow generator
  Landside is a tool which can generates an HTML5 slideshow using lightweight
  markup as input.
