=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_BEFORE_TEST := ln -s $(CURDIR)/src/landslide/test-data {build_dir}/landslide
export PYBUILD_AFTER_TEST := rm {build_dir}/landslide/test-data

%:
	dh $@ --with python2 --buildsystem=pybuild

get-orig-source:
	uscan --force-download --rename
