=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/landslide-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/ \
  https://github.com/adamzap/landslide/tags .*/v?(\d\S*)\.tar\.gz
