## landslide 1.1.3+0

=== debian/changelog ===
landslide (1.1.3+0) unstable; urgency=medium

  * Convert to a dummy native package (Closes: #946061).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 04 Dec 2019 14:01:08 +0000

landslide (1.1.3-2) unstable; urgency=medium

  * Remove the shipped Python 2 module (Closes: #936815).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 29 Nov 2019 14:55:55 +0100

landslide (1.1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Andrej Shadura ]
  * No longer ship real landslide binary, install a wrapper for darkslide
    instead.
  * Move to oldlibs and deprecate the package.
  * Set myself as the maintainer.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Oct 2018 15:54:19 +0200
