=== debian/control ===
Source: landslide
Maintainer: Andrej Shadura <andrewsh@debian.org>
Section: oldlibs
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/adamzap/landslide
Vcs-Git: https://salsa.debian.org/debian/landslide.git
Vcs-Browser: https://salsa.debian.org/debian/landslide

Package: python-landslide
Architecture: all
Depends: ${misc:Depends}, darkslide
Description: Lightweight markup language-based html5 slideshow generator (compatibility package)
 Landside is a tool which can generates an HTML5 slideshow using lightweight
 markup as input.
 .
 You can write your slide contents easily using two syntaxes:
  * Markdown
  * ReStructuredText
 .
 This tool support CSS/JS theming, PDF export (using PrinceXML Python library),
 embed images with Base64 (for stand-alone document) and fancy transitions.
 .
 Sample presentation is visible here : <http://slides.html5rocks.com/>.
 .
 This package no longer ships the original landslide tool, but a compatibility
 wrapper for darkslide. After you have updated your scripts to use darkslide, this
 package may be safely removed.
