## landslide 1.1.3+0build1

=== debian/changelog ===
landslide (1.1.3+0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 22:01:05 +0000
